Subject: RE: Force Field for Macrocycle Ligands

From: "Axel Mathieu" <[email-masked]>
Date: Fri, 21 Mar 2003 13:57:18 -0500

Nelson,
Unfortunately I cannot tell you if there exists, or not, a specific forcefield for macrocyclic ligands although I have validated the following forcefields for a macrocyclic molecule containing some peptides:

Amber89, Amber94, CHARMm22, MMFF94, MMFF94s, Engh-Huber, OPLS-AA, PEF95SAC, TAFF (Tripos) and Rule

Although it is certain that some of these were not specifically created to handle the types of molecules we work with, I still took the time to check them since these were easily accessible for me at the time. I have found that of these, MMFF94s gave the best results (as was expected) when comparing to an in-house crystal structure. The only downfall was amide bond distortions for macrocyclic molecules with a ring size between 15 and 22 members (more cis amide bonds were obtained than expected and the amide bonds could be significanlty out-of-plane - this is due to the ring strain obviously). Yet this can be easily overcome by adding restraints without having to modify the forcefield parameters themselves . You can check out these references for more info:

Halgren, T.A., J. Comput. Chem., 1996, 17, 490-519; 520-552; 553-586; 587-615; 616-641.

Halgren, T.A., J. Comput. Chem., 1999, 20, 720-729, 730-48.

Hope this helps,

Axel

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: 19 mars, 2003 12:54
To: CCL
Subject: CCL:Force Field for Macrocycle Ligands

Dear all

I would like to know if there are any Force Field specialy optimized for 
modelling Macrocycle Ligands, and where can I get it.

Best regards